<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>

<header class="header d-flex">
    <p class="header_logo">JOURNEY</p>
    <div class="header_block d-flex">
        <a href="#" class="header_block_calendar header_block_indent"></a>
        <a href="#" class="header_block_mail header_block_indent"></a>
        <a href="#" class="header_block_map header_block_indent"></a>
        <span class="header_block_psevdo_line header_block_indent"></span>
        <p>Welcome, <a href="#" class="header_link">Log In</a> or <a href="#" class="header_link">Sign Up</a></p>
    </div>
</header>

<section class="section_form">
    <div class="section_form_block">
        <span class="square"></span>
        <div class="section_form_block_title d-flex">
            <h2>Sign Up</h2>
            <a href="#">Log In</a>
        </div>
        <div class="section_form_block_social_links d-flex">
            <a href="#" class="section_form_btn section_form_facebook">
                <img src="./img/facebook.svg" alt="">
                <span class="section_form_psevdo_line facebook"></span>
                <p>Facebook</p>
            </a>
            <a href="#" class="section_form_btn section_form_google">
                <img src="./img/google.svg" alt="">
                <span class="section_form_psevdo_line google"></span>
                <p>Google</p>
            </a>
        </div>
        <div class="section_form_block_divide d-flex">
            <span class="psevdo_divide"></span>
            <p>or</p>
            <span class="psevdo_divide"></span>
        </div>
        <form action="">
            <input type="text" placeholder="Last Name">
            <input type="email" placeholder="Email">
            <input type="password" placeholder="Choose Password">
            <input type="password" placeholder="Confirm Password">
            <label class="checkbox_block d-flex">
                <input type="checkbox" class="hidden_checkbox">
                <span class="checkbox_cost checkmark"></span>
                <p>Agree with our <a href="#" class="checkbox_block_link">Terms & Conditions</a></p>
            </label>
            <button class="form_btn_submit" type="submit">Create Account</button>
        </form>
    </div>
</section>

</body>
</html>
